.payOrder {background-color: white;width: 100%;padding-bottom: 3.8rem;height: 100%;}
.payOrder .item .tab {font-size: 0.373rem;height: 0.933rem;line-height: 0.933rem;padding: 0 0.4rem;color: #666;background-color: #f1f1f1;}
.payOrder .item .info {font-size: 0.4rem;height: 1.17rem;line-height: 1.17rem;padding: 0 0.4rem;color: #29292d;position:relative;}
.payOrder .item .info1 {font-size: 0.4rem;height: 1.17rem;padding: 0 0.4rem;color: #29292d;word-break:break-all;position:relative;left:0;}
.payOrder .item .info>span:first-child {float: left;box-sizing: border-box;}
.payOrder .item .info1>span:first-child {float: left;line-height: 1.17rem;box-sizing: border-box;}
.payOrder .item .info>.txt{color: #7a7a7a;box-sizing: border-box;position:absolute;left:4rem;}
.payOrder .item .info1>.txt{color: #7a7a7a;float: left;box-sizing: border-box;line-height:1.17rem;position:absolute;left:4rem;}
.payOrder .item .info>input{height: 1.15rem;border: none;padding: 0.2rem 0;}
.payOrder .item .info1>input{height: 1.15rem;border: none;padding: 0.2rem 0;}
.payOrder .item .info>span:first-child>span {color: red;}
.payOrder .item .selectDiv{color: #29292d;}
.payOrder .next{background: url(../img/icon-next.png) no-repeat;width: 0.8rem;height: 0.8rem;display: inline-block;background-size: contain;position: relative;top: 0.2rem;}
.payOrder .toCopy{background: url(../img/dotcheck.png) no-repeat;width: 0.6rem;height: 0.6rem;display: inline-block;background-size: 0.6rem 0.6rem;position: relative;top: 0.15rem;margin-right: 0.2rem;}
.payOrder .toCopy.active{background: url(../img/checkIcon.png) no-repeat;width: 0.55rem;height: 0.55rem;display: inline-block;background-size: contain;position: relative;top: 0.1rem;margin-right: 0.2rem;}
.payOrder .rule{text-align: center;padding: 0.5rem 0;background-color: #F6F6F6;color: #999;line-height: 0.6rem;}
.payOrder .checkIcon{background: url(../img/dotcheck.png) no-repeat;width: 0.55rem;height: 0.55rem;display: inline-block;background-size: contain;position: relative;top: 0.1rem;margin-right: 0.2rem;}
.payOrder .checkIcon.active{background: url(../img/checkIcon.png) no-repeat;width: 0.55rem;height: 0.55rem;display: inline-block;background-size: contain;position: relative;top: 0.1rem;margin-right: 0.2rem;}
.payOrder .btn-div{position:fixed;bottom:0px;left:0px;height: 1.8rem;background-color: white;width: 100%;line-height: 1.8rem;text-align: center;}
.payOrder .btn-div .btn{width: 80%;background-color: #0062AD;color: white;padding: 0.3rem 3.5rem;font-size: 0.5rem;border-radius: 0.1rem;}
.payOrder a{color: #24a9ed;}
.payOrder .radio{background: url(../img/dotcheck.png) no-repeat;width: 0.6rem;height: 0.6rem;display: inline-block;background-size: 0.6rem 0.6rem;position: relative;top: 0.15rem;margin-right: 0.2rem;}
.payOrder .radio.active{background: url(../img/checkIcon.png) no-repeat;width: 0.55rem;height: 0.55rem;display: inline-block;background-size: contain;position: relative;top: 0.1rem;margin-right: 0.2rem;}
.noBorder{border: none !important;}

.info2 {line-height: 1.17rem !important;}
        
.shadow{width: 100%;height: 100%;background-color: rgba(0,0,0,0.3);position: fixed;z-index: 1000;bottom: 0rem;left: 0rem;}
.alertWinow{width: 9rem;height: 10rem;background-color: white;position: fixed;z-index: 1000;bottom: 4.5rem;left: 50%;margin-left:-4.5rem;border-radius: 0.2rem;}
.alertWinow .title{height: 1.3rem;text-align: center;line-height: 1.3rem;font-size: 0.5rem;box-sizing: border-box;}
.alertWinow .content{height: 7.4rem;box-sizing: border-box;padding: 0.4rem 0.5rem;overflow-y: auto;font-size: 0.38rem;line-height: 0.8rem;}
 
.order{height: 100%;background-color: #f1f1f1;}
.order .item{background-color: white;margin-bottom: 0.5rem;}
.order .item .info {font-size: 0.4rem;height: 1.17rem;line-height: 1.17rem;padding: 0 0.4rem;}
.order .item .info>span:first-child {width: 40%;float: left;box-sizing: border-box;color: #666;}
.order .item .info>.txt{color: #7a7a7a;width: 60%;float: left;box-sizing: border-box;text-align: right;color: black;}  
.order .btn-div{z-index:999;position:fixed;bottom:0px;left:0px;height: 1.8rem;background-color: white;width: 100%;line-height: 1.8rem;text-align: center;}
.order .btn-div .btn{width: 80%;background-color: #0062AD;color: white;padding: 0.3rem 2.25rem;font-size: 0.5rem;border-radius: 0.1rem;}
.order .next{background: url(../img/icon-next.png) no-repeat;width: 0.8rem;height: 0.8rem;display: inline-block;background-size: contain;position: relative;top: 0.2rem;right: -0.2rem;}
.order #noRecord{font-size: 0.5rem;text-align: center;color:#828282}
.order #noRecord img{width: 3.6rem;height: 3.53rem;margin-top: 2rem;}
 
.pay{height: 100%;background-color: #f1f1f1;}  
.pay section{text-align: center;background-color: white;}
.pay section .money{height: 2.3rem;line-height: 2.3rem;font-size: 0.6rem;}
.pay section .tip{height: 3rem;line-height: 3rem;font-size: 0.45rem;}
.pay section .money span{font-size: 0.8rem;font-weight: bold;}
.pay section .code{width:5rem; height: 5rem;margin: 0 auto;}
.pay section #codeImg{width:5rem; height: 5rem;margin: 0 auto;}


.loading{position:fixed;z-index: 999999;width:100%;height:16rem;background:rgba(0,0,0,0.1);height: 100%;}
.loading>span{position:absolute;top:40%;left:46%}

.g-zeren .introduction{background-color: #7EABB1;;margin: 0.3rem;padding: 0.45rem;border-radius: 0.2rem;}
.g-zeren .introduction .title{text-align: center;font-size: 0.5rem;font-weight: bold;}
.g-zeren .introduction .tab{margin-top: 0.4rem;}
.g-zeren .introduction .txt{margin-top: 0.1rem;}
.g-zeren .introduction:nth-child(3){background-color:#C1A124}
.g-zeren .introduction:nth-child(4){background-color:#A1B440}
.g-zeren .introduction:nth-child(5){background-color:#948569}
.g-zeren .introduction:nth-child(6){background-color:#069784}
.ruleDiv1{text-align: center;line-height: 1.2rem;font-size: 0.4rem;background-color: #B4D44D;height: 1.5rem;margin-top: -0.2rem;padding-top: 0.3rem;}





  
